FEDORA-2020-c68458c879 created by lsm5 8 months ago for Fedora 30
obsolete

bump to v1.8.0, Security fix for CVE-2020-8945

This update has been submitted for testing by lsm5.

8 months ago

This update's test gating status has been changed to 'failed'.

8 months ago

This update has been pushed to testing.

8 months ago

This update's test gating status has been changed to 'ignored'.

8 months ago
User Icon decathorpe commented & provided feedback 8 months ago
karma

This update is not installable on fedora 30, because crun is too old:

conflicting requests: nothing provides crun >= 0.12.1-1 needed by podman-2:1.8.0-2.fc30.x86_64

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

8 months ago
User Icon lsm5 commented & provided feedback 8 months ago

@decathorpe I submitted a new crun at FEDORA-2020-daa1619fe9 . Please retry with this.

This update can be pushed to stable now if the maintainer wishes

8 months ago

This update has been obsoleted by podman-1.8.0-3.fc30.

8 months ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
8 months ago
in testing
8 months ago
BZ#1795838 CVE-2020-8945 proglottis/gpgme: Use-after-free in GPGME bindings during container image pull
0
0
BZ#1802903 CVE-2020-8945 podman: proglottis/gpgme: Use-after-free in GPGME bindings during container image pull [fedora-all]
0
0

Automated Test Results